Announcement

Collapse
No announcement yet.

DirectX error and Parallels Desktop problem and/or OSX

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    DirectX error and Parallels Desktop problem and/or OSX

    hello,
    I am trying to install Twinmotion onto my iMac in the Parallels Desktop environment (where Revit is and therefore where Twinmotion needs to be ideally in order to use the Twinmotion Revit plugin for better workflow). I ran into an error during install which was "DX11 feature level 10.0 is required to run the engine". However when I do a check of the Parallels display driver info, it says that 10.0 is installed/supported. (see attached screengrab)
    I'm running Parallels Desktop - Version 15.1.2 (47123) with Windows 10 Pro, Version 1809 (OS build - 17763.1158). My iMac is a little old but not a dinosaur - late 2009, 2.8GHz i7, 16Gb Ram 1067 MHz DDr3, ATI Radeon HD 4850 512MB, High Sierra OSX.

    Are there any solves to this DirectX issue and/or am I kidding myself that Twinmotion could work on such a system?

    If it can't work in Parallels, does anyone have experience using it in the native OSX environment?

    Many thanks for any help!!

    Click image for larger version

Name:	Screengrab.jpg
Views:	350
Size:	81.9 KB
ID:	1755662

    #2
    Graphically intensive software does not usually work in a virtual OS environment like Parallels. Simply having DirectX installed doesn't mean that it's able to use it. And in your case the iMac you're using couldn't run Twinmotion/UE4 even if you installed it in Windows or Mac OSX and ran it natively your computer is well below the minimum requirements to run it.

    Comment

    Working...
    X